Forum

Updated to 0.8.6, n...
 
Notifications
Clear all

Question Updated to 0.8.6, now I get CORS errors

   RSS

0
Topic starter

I'm running foundry behind a reverse proxy, and when using version 0.7.9 and 0.7.10 I could access everything. Now I've updated to 0.8.6 and I'm getting CORS errors, mainly "Cross-origin requests are not allowed", but only on the setup page, and when clicking buttons to for example login. Once logged in I can remove the original port, and then the CORS error doesn't apply for some reason.

 

I've checked and proxyPort and proxySSL are still set in the options.json file.

Does anyone know how to fix this?

Share: